

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}

#page_2 #p2inl_img1 {position:relative;width:68px;height:83px;}



#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:960px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:960px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:960px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_14 #p14dimg1 #p14img1 {width:960px;height:720px;}




#page_15 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_15 #p15dimg1 #p15img1 {width:960px;height:720px;}




#page_16 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_16 #p16dimg1 #p16img1 {width:960px;height:720px;}




#page_17 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_17 #p17dimg1 #p17img1 {width:960px;height:720px;}




#page_18 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_18 #p18dimg1 #p18img1 {width:960px;height:720px;}

#page_18 #p18inl_img1 {position:relative;width:67px;height:69px;}



#page_19 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_19 #p19dimg1 #p19img1 {width:960px;height:720px;}




#page_20 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_20 #p20dimg1 #p20img1 {width:960px;height:720px;}




#page_21 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_21 #p21dimg1 #p21img1 {width:960px;height:720px;}

#page_21 #p21inl_img1 {position:relative;width:98px;height:105px;}
#page_21 #p21inl_img2 {position:relative;width:68px;height:78px;}



#page_22 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_22 #p22dimg1 #p22img1 {width:960px;height:720px;}




#page_23 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_23 #p23dimg1 #p23img1 {width:960px;height:720px;}




#page_24 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_24 #p24dimg1 #p24img1 {width:960px;height:720px;}




#page_25 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_25 #p25dimg1 #p25img1 {width:960px;height:720px;}




#page_26 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_26 #p26dimg1 #p26img1 {width:960px;height:720px;}




#page_27 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_27 #p27dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_27 #p27dimg1 #p27img1 {width:960px;height:720px;}




#page_28 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_28 #p28dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_28 #p28dimg1 #p28img1 {width:960px;height:720px;}




#page_29 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_29 #p29dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_29 #p29dimg1 #p29img1 {width:960px;height:720px;}




#page_30 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_30 #p30dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_30 #p30dimg1 #p30img1 {width:960px;height:720px;}




#page_31 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_31 #p31dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_31 #p31dimg1 #p31img1 {width:960px;height:720px;}




#page_32 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_32 #p32dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_32 #p32dimg1 #p32img1 {width:960px;height:720px;}




#page_33 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_33 #p33dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_33 #p33dimg1 #p33img1 {width:960px;height:720px;}

#page_33 #p33inl_img1 {position:relative;width:1px;height:76px;}
#page_33 #p33inl_img2 {position:relative;width:2px;height:76px;}
#page_33 #p33inl_img3 {position:relative;width:1px;height:76px;}
#page_33 #p33inl_img4 {position:relative;width:1px;height:72px;}
#page_33 #p33inl_img5 {position:relative;width:2px;height:72px;}
#page_33 #p33inl_img6 {position:relative;width:1px;height:72px;}



#page_34 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_34 #p34dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_34 #p34dimg1 #p34img1 {width:960px;height:720px;}

#page_34 #p34inl_img1 {position:relative;width:38px;height:71px;}



#page_35 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_35 #p35dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_35 #p35dimg1 #p35img1 {width:960px;height:720px;}




#page_36 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_36 #p36dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_36 #p36dimg1 #p36img1 {width:960px;height:720px;}




#page_37 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_37 #p37dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_37 #p37dimg1 #p37img1 {width:960px;height:720px;}




#page_38 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_38 #p38dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_38 #p38dimg1 #p38img1 {width:960px;height:720px;}




#page_39 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_39 #p39dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_39 #p39dimg1 #p39img1 {width:960px;height:720px;}




#page_40 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_40 #p40dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_40 #p40dimg1 #p40img1 {width:960px;height:720px;}




#page_41 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_41 #p41dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_41 #p41dimg1 #p41img1 {width:960px;height:720px;}




#page_42 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_42 #p42dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_42 #p42dimg1 #p42img1 {width:960px;height:720px;}




#page_43 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_43 #p43dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_43 #p43dimg1 #p43img1 {width:960px;height:720px;}




#page_44 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_44 #p44dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_44 #p44dimg1 #p44img1 {width:960px;height:720px;}




#page_45 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_45 #p45dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_45 #p45dimg1 #p45img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 72px 'Arial';color: #ccecff;line-height: 80px;}
.ft1{font: italic bold 53px 'Arial';color: #ccecff;line-height: 83px;}
.ft2{font: 43px 'Arial';color: #ff99cc;line-height: 54px;}
.ft3{font: 43px 'Arial';color: #ffffff;line-height: 54px;}
.ft4{font: 43px 'Arial';color: #ff99cc;line-height: 58px;}
.ft5{font: 43px 'Arial';text-decoration: underline;color: #ff99cc;line-height: 58px;}
.ft6{font: 43px 'Arial';color: #ffffff;line-height: 58px;}
.ft7{font: bold 27px 'Arial';color: #ff3300;line-height: 30px;}
.ft8{font: 1px 'Arial';line-height: 1px;}
.ft9{font: 1px 'Arial';line-height: 14px;}
.ft10{font: 1px 'Arial';line-height: 7px;}
.ft11{font: 1px 'Arial';line-height: 5px;}
.ft12{font: 1px 'Arial';line-height: 20px;}
.ft13{font: 1px 'Arial';line-height: 12px;}
.ft14{font: 1px 'Arial';line-height: 10px;}
.ft15{font: bold 27px 'Arial';color: #ff3300;line-height: 24px;}
.ft16{font: 1px 'Arial';line-height: 24px;}
.ft17{font: 1px 'Arial';line-height: 27px;}
.ft18{font: 1px 'Arial';line-height: 11px;}
.ft19{font: bold 27px 'Arial';color: #ffffff;line-height: 40px;}
.ft20{font: bold 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft21{font: italic bold 53px 'Arial';color: #ccecff;line-height: 67px;}
.ft22{font: 26px 'Arial';color: #ffffcc;line-height: 30px;}
.ft23{font: 43px 'Arial';color: #ffffff;margin-left: 38px;line-height: 59px;}
.ft24{font: 43px 'Arial';color: #ffffff;line-height: 59px;}
.ft25{font: 43px 'Arial';color: #ffffff;line-height: 55px;}
.ft26{font: 43px 'Arial';color: #ff99cc;line-height: 55px;}
.ft27{font: 43px 'Arial';color: #ff99cc;line-height: 59px;}
.ft28{font: 43px 'Arial';color: #ffffff;margin-left: 42px;line-height: 59px;}
.ft29{font: bold 37px 'Arial';color: #ffffff;line-height: 41px;position: relative; bottom: -21px;}
.ft30{font: italic bold 59px 'Arial';color: #ccecff;line-height: 66px;}
.ft31{font: bold 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft32{font: bold 37px 'Arial';color: #ffffff;line-height: 52px;}
.ft33{font: bold 37px 'Arial';color: #ffffff;line-height: 54px;}
.ft34{font: 59px 'Arial';color: #ffffff;line-height: 66px;}
.ft35{font: italic bold 43px 'Arial';color: #ccecff;line-height: 48px;}
.ft36{font: 37px 'Arial';color: #ccecff;line-height: 41px;}
.ft37{font: bold 59px 'Arial';color: #ccecff;line-height: 66px;}
.ft38{font: italic bold 72px 'Arial';color: #ccecff;line-height: 80px;}
.ft39{font: 43px 'Arial';color: #ffffff;line-height: 48px;}
.ft40{font: italic bold 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft41{font: 30px 'Arial';line-height: 33px;}
.ft42{font: italic bold 72px 'Arial';color: #ffffff;line-height: 80px;}
.ft43{font: 1px 'Arial';line-height: 6px;}
.ft44{font: 34px 'Arial';line-height: 38px;}
.ft45{font: 43px 'Arial';color: #ffffff;line-height: 43px;}
.ft46{font: 1px 'Arial';line-height: 43px;}
.ft47{font: 1px 'Arial';line-height: 41px;}
.ft48{font: 42px 'Arial';color: #ccecff;line-height: 47px;}
.ft49{font: 22px 'Arial';color: #ffffcc;line-height: 25px;}
.ft50{font: 37px 'Arial';color: #ffffff;margin-left: 38px;line-height: 41px;}
.ft51{font: 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft52{font: 37px 'Arial';color: #ffffff;margin-left: 38px;line-height: 46px;}
.ft53{font: 37px 'Arial';color: #ffffff;line-height: 46px;}
.ft54{font: 37px 'Arial';color: #ffffff;line-height: 48px;}
.ft55{font: 37px 'Arial';color: #ffffff;margin-left: 38px;line-height: 44px;}
.ft56{font: 37px 'Arial';color: #ffffff;line-height: 44px;}
.ft57{font: 37px 'Arial';color: #ffffff;line-height: 50px;}
.ft58{font: bold 53px 'Arial';color: #ccecff;line-height: 68px;}
.ft59{font: bold 53px 'Arial';color: #ccecff;line-height: 70px;}
.ft60{font: bold 53px 'Arial';color: #ccecff;line-height: 59px;}
.ft61{font: italic bold 53px 'Arial';color: #ccecff;line-height: 59px;}
.ft62{font: italic bold 53px 'Arial';color: #ccecff;line-height: 49px;}
.ft63{font: 1px 'Arial';line-height: 23px;}
.ft64{font: bold 27px 'Arial';color: #ffffff;line-height: 23px;}
.ft65{font: 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft66{font: 1px 'Arial';line-height: 32px;}
.ft67{font: 1px 'Arial';line-height: 22px;}
.ft68{font: 1px 'Arial';line-height: 35px;}
.ft69{font: 1px 'Arial';line-height: 25px;}
.ft70{font: 1px 'Arial';line-height: 33px;}
.ft71{font: 1px 'Arial';line-height: 26px;}
.ft72{font: 1px 'Arial';line-height: 28px;}
.ft73{font: 1px 'Arial';line-height: 30px;}
.ft74{font: 1px 'Arial';line-height: 18px;}
.ft75{font: 37px 'Arial';color: #ffffff;line-height: 41px;position: relative; bottom: 9px;}
.ft76{font: 1px 'Arial';line-height: 40px;}
.ft77{font: 59px 'Arial';color: #ccecff;line-height: 66px;}
.ft78{font: bold 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft79{font: 37px 'Arial';color: #ffffff;margin-left: 72px;line-height: 41px;}
.ft80{font: italic 87px 'Arial';line-height: 97px;}
.ft81{font: italic 87px 'Arial';text-decoration: line-through;line-height: 97px;}
.ft82{font: 51px 'Arial';line-height: 57px;position: relative; bottom: -21px;}
.ft83{font: italic 69px 'Arial';line-height: 77px;}
.ft84{font: italic 69px 'Arial';text-decoration: line-through;line-height: 77px;}
.ft85{font: 41px 'Arial';line-height: 46px;position: relative; bottom: -16px;}
.ft86{font: italic 55px 'Arial';line-height: 62px;}
.ft87{font: italic 55px 'Arial';text-decoration: line-through;line-height: 62px;}
.ft88{font: 32px 'Arial';line-height: 36px;position: relative; bottom: -13px;}
.ft89{font: italic 66px 'Arial';line-height: 74px;}
.ft90{font: italic 66px 'Arial';text-decoration: line-through;line-height: 74px;}
.ft91{font: 38px 'Arial';line-height: 42px;position: relative; bottom: -15px;}
.ft92{font: italic 54px 'Arial';line-height: 60px;}
.ft93{font: italic 54px 'Arial';text-decoration: line-through;line-height: 60px;}
.ft94{font: 31px 'Arial';line-height: 35px;position: relative; bottom: -12px;}
.ft95{font: 37px 'Arial';text-decoration: underline;color: #ffcc66;line-height: 49px;}
.ft96{font: 37px 'Arial';color: #ffffff;line-height: 49px;}
.ft97{font: 37px 'Arial';color: #ffcc66;line-height: 49px;}

.p0{text-align: left;padding-left: 190px;margin-top: 171px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 233px;margin-top: 6px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 292px;margin-top: 16px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 205px;margin-top: 0px;margin-bottom: 0px;text-indent: -134px;}
.p4{text-align: left;padding-left: 93px;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 93px;padding-right: 149px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: center;padding-left: 123px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-left: 114px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 9px;padding-right: 588px;margin-top: 62px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 361px;margin-top: 170px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 290px;padding-right: 241px;margin-top: 26px;margin-bottom: 0px;text-indent: -46px;}
.p18{text-align: justify;padding-left: 121px;padding-right: 138px;margin-top: 0px;margin-bottom: 0px;text-indent: -64px;}
.p19{text-align: left;padding-left: 121px;padding-right: 88px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 121px;padding-right: 218px;margin-top: 31px;margin-bottom: 0px;text-indent: -64px;}
.p21{text-align: left;padding-left: 121px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 121px;padding-right: 96px;margin-top: 2px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 121px;padding-right: 152px;margin-top: 136px;margin-bottom: 0px;text-indent: -64px;}
.p24{text-align: left;padding-left: 121px;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: -64px;}
.p25{text-align: left;padding-left: 28px;margin-top: 52px;margin-bottom: 0px;}
.p26{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 36px;margin-top: 84px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 9px;padding-right: 137px;margin-top: 8px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 9px;padding-right: 117px;margin-top: 2px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 550px;margin-top: 247px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 73px;margin-top: 59px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 127px;margin-top: 44px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 108px;margin-top: 9px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 269px;margin-top: 52px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 129px;margin-top: 267px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 79px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: right;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: left;padding-left: 76px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 9px;margin-top: 31px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 9px;margin-top: 9px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 70px;padding-right: 91px;margin-top: 4px;margin-bottom: 0px;text-indent: -61px;}
.p44{text-align: justify;padding-left: 70px;padding-right: 29px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 70px;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;text-indent: -61px;}
.p46{text-align: justify;padding-left: 70px;padding-right: 41px;margin-top: 28px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 9px;margin-top: 5px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 86px;margin-top: 0px;margin-bottom: 0px;text-indent: -85px;}
.p49{text-align: left;padding-left: 257px;padding-right: 162px;margin-top: 31px;margin-bottom: 0px;text-indent: -92px;}
.p50{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: center;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: center;padding-right: 97px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: center;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: center;padding-right: 49px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: right;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: center;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: center;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: right;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: left;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: left;padding-left: 76px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: center;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: center;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: left;padding-left: 167px;margin-top: 59px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: right;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p76{text-align: left;padding-left: 535px;margin-top: 8px;margin-bottom: 0px;}
.p77{text-align: right;padding-right: 172px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p78{text-align: left;padding-left: 36px;margin-top: 33px;margin-bottom: 0px;}
.p79{text-align: justify;padding-left: 59px;margin-top: 9px;margin-bottom: 0px;}
.p80{text-align: justify;padding-left: 59px;margin-top: 4px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 59px;padding-right: 468px;margin-top: 34px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 154px;margin-top: 80px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 70px;margin-top: 63px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 1px;margin-top: 603px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 176px;margin-top: 626px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 65px;margin-top: 611px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 13px;margin-top: 611px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 236px;margin-top: 626px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 36px;margin-top: 96px;margin-bottom: 0px;}
.p90{text-align: right;padding-right: 10px;margin-top: 378px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 28px;margin-top: 12px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 792px;margin-top: 606px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 160px;padding-right: 158px;margin-top: 26px;margin-bottom: 0px;text-indent: 7px;}
.p94{text-align: left;padding-left: 93px;padding-right: 67px;margin-top: 0px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 93px;padding-right: 63px;margin-top: 47px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td1{border-right: #ff3300 1px solid;padding: 0px;margin: 0px;width: 401px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 285px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 223px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 558px;vertical-align: bottom;}
.td7{border-right: #ff3300 1px solid;padding: 0px;margin: 0px;width: 509px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 238px;vertical-align: bottom;}
.td9{border-right: #ff3300 1px solid;padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 164px;vertical-align: bottom;}
.td11{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 238px;vertical-align: bottom;}
.td12{border-left: #ff3300 1px solid;padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td13{border-left: #ff3300 1px solid;border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td14{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 285px;vertical-align: bottom;}
.td15{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td16{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 223px;vertical-align: bottom;}
.td17{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 510px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;background: #ff3300;}
.td20{border-bottom: #ff3300 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;background: #ff3300;}
.td21{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 164px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 193px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 764px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td29{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 764px;vertical-align: bottom;}
.td30{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td31{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 196px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 826px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 222px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 729px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 396px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 172px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td56{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 629px;vertical-align: bottom;}
.td57{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td58{border-bottom: #0066cc 1px solid;padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}
.td59{padding: 0px;margin: 0px;width: 629px;vertical-align: bottom;}
.td60{padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td61{padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}
.td62{border-bottom: #003b76 1px solid;padding: 0px;margin: 0px;width: 629px;vertical-align: bottom;}
.td63{border-bottom: #003b76 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td64{border-bottom: #003b76 1px solid;padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}

.tr0{height: 32px;}
.tr1{height: 14px;}
.tr2{height: 34px;}
.tr3{height: 20px;}
.tr4{height: 7px;}
.tr5{height: 5px;}
.tr6{height: 52px;}
.tr7{height: 12px;}
.tr8{height: 10px;}
.tr9{height: 42px;}
.tr10{height: 24px;}
.tr11{height: 36px;}
.tr12{height: 35px;}
.tr13{height: 27px;}
.tr14{height: 38px;}
.tr15{height: 11px;}
.tr16{height: 65px;}
.tr17{height: 43px;}
.tr18{height: 67px;}
.tr19{height: 61px;}
.tr20{height: 49px;}
.tr21{height: 55px;}
.tr22{height: 51px;}
.tr23{height: 64px;}
.tr24{height: 79px;}
.tr25{height: 114px;}
.tr26{height: 15px;}
.tr27{height: 50px;}
.tr28{height: 6px;}
.tr29{height: 133px;}
.tr30{height: 41px;}
.tr31{height: 73px;}
.tr32{height: 82px;}
.tr33{height: 23px;}
.tr34{height: 19px;}
.tr35{height: 22px;}
.tr36{height: 57px;}
.tr37{height: 60px;}
.tr38{height: 25px;}
.tr39{height: 58px;}
.tr40{height: 33px;}
.tr41{height: 59px;}
.tr42{height: 26px;}
.tr43{height: 28px;}
.tr44{height: 66px;}
.tr45{height: 30px;}
.tr46{height: 18px;}
.tr47{height: 40px;}
.tr48{height: 54px;}
.tr49{height: 71px;}
.tr50{height: 53px;}
.tr51{height: 45px;}
.tr52{height: 47px;}
.tr53{height: 63px;}

.t0{width: 960px;font: bold 27px 'Arial';color: #ff3300;}
.t1{width: 574px;margin-left: 323px;margin-top: 121px;font: bold 27px 'Arial';color: #ff3300;}
.t2{width: 960px;margin-top: 2px;font: 43px 'Arial';color: #ffffff;}
.t3{width: 919px;margin-left: 28px;margin-top: 18px;font: 32px 'Arial';color: #ffffff;}
.t4{width: 950px;margin-left: 9px;font: 37px 'Arial';color: #ffffff;}
.t5{width: 342px;margin-left: 36px;margin-top: 415px;font: bold 32px 'Arial';color: #ffffff;}
.t6{width: 376px;margin-left: 119px;margin-top: 24px;font: bold 37px 'Arial';color: #ffffff;}
.t7{width: 960px;margin-top: 52px;font: bold 27px 'Arial';color: #ffffff;}

